.digi-page {
	display: grid;
	grid-template-rows: min-content 1fr min-content;
	min-height: 100vh;
	background: var(--digi--page--background-image) center center;
	grid-template-columns: 100%;
}
